[Bug 738240] Re: package binutils 2.21.0.20110302-2ubuntu1 failed to install/upgrade: trying to overwrite '/lib64/libiberty.a', which is also in package binutils-multiarch 2.21.0.20110302-2ubuntu2

Matthias Klose doko at ubuntu.com
Fri Sep 7 13:29:51 UTC 2012


that should be fixed in oneiric and later releases

** Changed in: binutils (Ubuntu)
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to binutils in Ubuntu.
https://bugs.launchpad.net/bugs/738240

Title:
  package binutils 2.21.0.20110302-2ubuntu1 failed to install/upgrade:
  trying to overwrite '/lib64/libiberty.a', which is also in package
  binutils-multiarch 2.21.0.20110302-2ubuntu2

Status in “binutils” package in Ubuntu:
  Fix Released

Bug description:
  Binary package hint: binutils

  Just tried to upgrade my natty install this afternoon using update-
  manager. Nothing special.

  ProblemType: Package
  DistroRelease: Ubuntu 11.04
  Package: binutils 2.21.0.20110302-2ubuntu1
  ProcVersionSignature: Ubuntu 2.6.38-7.35-generic 2.6.38
  Uname: Linux 2.6.38-7-generic x86_64
  NonfreeKernelModules: nvidia
  AptOrdering:
   binutils: Install
   binutils: Configure
   binutils-dev: Configure
   binutils-multiarch: Configure
  Architecture: amd64
  Date: Sat Mar 19 16:43:36 2011
  DpkgTerminalLog:
   Preparing to replace binutils 2.21.0.20110302-2ubuntu1 (using .../binutils_2.21.0.20110302-2ubuntu2_amd64.deb) ...
   Unpacking replacement binutils ...
   dpkg: error processing /var/cache/apt/archives/binutils_2.21.0.20110302-2ubuntu2_amd64.deb (--unpack):
    trying to overwrite '/lib64/libiberty.a', which is also in package binutils-multiarch 2.21.0.20110302-2ubuntu2
  ErrorMessage: trying to overwrite '/lib64/libiberty.a', which is also in package binutils-multiarch 2.21.0.20110302-2ubuntu2
  InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Alpha amd64 (20110201.2)
  SourcePackage: binutils
  Title: package binutils 2.21.0.20110302-2ubuntu1 failed to install/upgrade: trying to overwrite '/lib64/libiberty.a', which is also in package binutils-multiarch 2.21.0.20110302-2ubuntu2
  UpgradeStatus: No upgrade log present (probably fresh install)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/binutils/+bug/738240/+subscriptions




More information about the foundations-bugs mailing list